<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
	<kekka>
		<jobno><!--MG_jobno--></jobno>
		<kbn><!--MG_kbn--></kbn>
		<cd><!--MG_cd--></cd>
		<message><!--MG_message--></message>
		<rtninfo><!--MG_rtninfo--></rtninfo>
	</kekka>
	<data>


	</data>
</resdata>
